arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/33372
  names:
    en: Joseph Bailey
covers:
- full: https://media.vgm.io/albums/82/115828/115828-b29e51a98460.png
  medium: https://medium-media.vgm.io/albums/82/115828/115828-b29e51a98460.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/82/115828/115828-b29e51a98460.png
- full: https://media.vgm.io/albums/82/115828/115828-470f68217ccb.png
  medium: https://medium-media.vgm.io/albums/82/115828/115828-470f68217ccb.png
  name: Back
  thumb: https://thumb-media.vgm.io/albums/82/115828/115828-470f68217ccb.png
discs:
- disc_length: '50:38'
  name: Disc 1
  tracks:
  - names:
      English: Forest Investigation
    track_length: '7:02'
  - names:
      English: Forest Combat
    track_length: '6:07'
  - names:
      English: Seaside Investigation
    track_length: '4:28'
  - names:
      English: Seaside Combat
    track_length: '4:28'
  - names:
      English: Mystery Investigation
    track_length: '4:58'
  - names:
      English: Mystery Combat
    track_length: '2:19'
  - names:
      English: Bulletin Investigation
    track_length: '4:11'
  - names:
      English: Bulletin Combat
    track_length: '3:47'
  - names:
      English: School Investigation
    track_length: '4:00'
  - names:
      English: School Combat
    track_length: '4:00'
  - names:
      English: Pharmacy
    track_length: '4:49'
  - names:
      English: Result
    track_length: 0:29
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/115828
lyricists: []
media_format: Digital
meta:
  added_date: 2021-10-27T11:49
  edited_date: 2021-11-01T17:38
  fetched_date: 2025-11-24T13:32
  freedb: 4
  ttl: 86400
  visitors: 1746
name: 'BELL OF HORROR: World of Horror Qwesta BGM Collection'
names:
  en: 'BELL OF HORROR: World of Horror Qwesta BGM Collection'
  ja: 'BELL OF HORROR: World of Horror Qwesta BGM Collection'
  ja-latn: 'BELL OF HORROR: World of Horror Qwesta BGM Collection'
notes: 'Artist''s note: Some of the background music I composed for use in WORLD OF
  HORROR. Please note that music composed by Sebastian "ArcOfDream" Zybowski is not
  included in this collection. WORLD OF HORROR is still in Early Access and some of
  the tracks may get shuffled around by the time it''s fully released. Tracks are
  titled by their current use in game.

  Album art by Thomas "Flatwood" Bailey.

  Copyright 2019 Joseph Bailey'
organizations:
- &id002
  names:
    en: Qwesta
    ja: Qwesta
    ja-latn: Qwesta
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/82/115828/115828-b29e51a98460.png
picture_small: https://medium-media.vgm.io/albums/82/115828/115828-b29e51a98460.png
picture_thumb: https://thumb-media.vgm.io/albums/82/115828/115828-b29e51a98460.png
platforms:
- PC
products:
- link: product/17877
  names:
    en: World of Horror
    ja: 恐怖の世界
    ja-latn: Kyōfu no Sekai
publish_format: Commercial
publisher: *id002
related:
- catalog: N/A
  date: '2023-10-19'
  link: album/135650
  names:
    en: 'BELL OF HORROR: World of Horror Qwesta BGM Coll...'
    ja: 'BELL OF HORROR: World of Horror Qwesta BGM Coll...'
    ja-latn: 'BELL OF HORROR: World of Horror Qwesta BGM Coll...'
  type: bonus
- catalog: N/A
  date: '2023-10-24'
  link: album/133805
  names:
    en: WORLD OF HORROR Soundtrack
    ja: WORLD OF HORROR Soundtrack
    ja-latn: WORLD OF HORROR Soundtrack
  type: game
- catalog: FGCD01
  date: '2024-10-22'
  link: album/143861
  names:
    en: WORLD OF HORROR Original Soundtrack
    ja: WORLD OF HORROR Original Soundtrack
    ja-latn: WORLD OF HORROR Original Soundtrack
  type: game
- catalog: FG52
  date: '2024-10-22'
  link: album/143862
  names:
    en: WORLD OF HORROR SOUNDTRACK
    ja: WORLD OF HORROR SOUNDTRACK
    ja-latn: WORLD OF HORROR SOUNDTRACK
  type: game
release_date: '2021-10-27'
release_events: []
release_price:
  currency: GBP
  price: 12.0
reprints: []
stores:
- link: http://qwesta.bandcamp.com/album/bell-of-horror-world-of-horror-qwesta-bgm-collection
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/115828?perpage=99999
votes: 0
